<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MutexStats..::.RegionMax Property
MutexStats Class See Also Send Feedback

Mutex region max size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public ulong RegionMax { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RegionMax As ULong

Visual C++

    public:
    property unsigned long long RegionMax {
    	unsigned long long get ();
    }

# See Also

MutexStats Class
BerkeleyDB Namespace